/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2017
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    @media screen and (max-width: 1600px) {

        /* Page Specific Styling - Contact Page */

        #content .contact_location {
            margin-left: -30px;
        }

        #content .contact_details .details.trading_hours,
        #content .contact_details .details.contact {
            float: none;
            width: auto;
        }

        #content .contact_details .details table td:first-child {
            width: 110px;
        }




        /* Newsletter Signup */

        #newsletter_signup h1 {
            float: none;
            padding: 0 0 20px 0;
            width: auto;
        }

        #newsletter_signup h1 br {
            display: none;
        }

        #newsletter_signup form {
            float: none;
            width: auto;
        }

    }




    @media screen and (max-width: 1400px) {

        /* Home Buttons */

        #btns_home a.btn:link .description,
        #btns_home a.btn:visited .description {
            display: none;
        }




        /* Stores Categories */

        #content #stores_categories a.category:link,
        #content #stores_categories a.category:visited {
            width: 106px;
            font-size: 12px;
        }

    }




    @media screen and (max-width: 1300px) {

        /* Main Page */

        #main_heading.centre_info #main_heading-i {
            padding-bottom: 0;
        }




        /* Store Listings */

        #content #stores_listing .store {
            width: 50%;
        }




        /* Newsletter Signup */

        #newsletter_signup {
            margin-right: 80px;
        }

        #newsletter_signup-iii {
            margin: 0 -100px 0 80px;
            padding-left: 30px;
            padding-right: 30px;
        }




        /* Columns */

        #content .columns .column,
        #content .columns .column.last,
        #content .columns.side_right .column,
        #content .columns.side_right .column.last,
        #content .columns.half_width .column,
        #content .columns.half_width .column.last,
        #content .columns.three .column,
        #content .columns.three .column.first,
        #content .columns.three .column.last {
            float: none;
            margin: 0 auto 20px auto;
            padding: 0;
            width: auto;
        }

        #course_categories .columns .column,
        #course_categories .columns .column.last,
        #course_categories .columns.side_right .column,
        #course_categories .columns.side_right .column.last,
        #course_categories .columns.half_width .column,
        #course_categories .columns.half_width .column.last,
        #course_categories .columns.three .column,
        #course_categories .columns.three .column.first,
        #course_categories .columns.three .column.last {
            margin-bottom: 0;
        }




        /* News Article */

        #content #news_article.has_featured_image {
            position: static;
            padding-right: 0;
            min-height: 0;
        }

        #content #news_article.has_featured_image .featured_image {
            position: static;
            top: auto;
            right: auto;
            z-index: auto;
            margin: 20px auto 0 auto;
            width: auto;
            max-width: 100%;
            max-height: none;
        }




        /* Other Designed Sections - Facebook Feed */

        #content .fb_feed .facebook_article {
            width: 50%;
        }

        #content .fb_feed .facebook_article:nth-child(1n+3) {
            display: none;
        }




        /* Other Designed Sections - Instagram Feed */

        #content .instagram_feed .thumb {
            width: 50%;
        }

        #content .instagram_feed .thumb:nth-child(1n+3) {
            display: none;
        }




        /* Page Specific Styling - Contact Page */

        #content .contact_location {
            margin: 0;
        }

        #content .contact_details .details.trading_hours {
            float: left;
            width: 49%;
        }

        #content .contact_details .details.contact {
            float: right;
            width: 49%;
        }

    }




    @media screen and (max-width: 1200px) {

        /* Home Buttons */

        #btns_home a.btn:link .description,
        #btns_home a.btn:visited .description {
            display: none;
        }

        #btns_home a.btn:link,
        #btns_home a.btn:visited,
        #btns_home a.btn.stores:link,
        #btns_home a.btn.stores:visited {
            padding-left: 60px;
        }

        #btns_home a.btn.hours:link,
        #btns_home a.btn.hours:visited,
        #btns_home a.btn.stores:link,
        #btns_home a.btn.stores:visited,
        #btns_home a.btn.info:link,
        #btns_home a.btn.info:visited {
            background-position: 13px center;
            background-size: 40px auto;
        }




        /* Page Specific Styling - Contact Page */

        #content .contact_details .details.trading_hours,
        #content .contact_details .details.contact {
            float: none;
            width: auto;
        }

    }




    @media screen and (max-width: 1000px) {

        /* Body */

        body {
            padding: 20px;
        }




        /* Border */

        .screen_border {
            z-index: 300;
        }

        .screen_border.top,
        .screen_border.bottom {
            height: 20px;
        }


        .screen_border.left,
        .screen_border.right {
            width: 20px;
        }




        /* Header */

        #header {
            position: absolute;
            top: 110px;
            margin: 0;
            height: 340px;
        }

        #header-i {
            padding-bottom: 10px;
        }




        /* Menu Main */

        #menu_main li a:link,
        #menu_main li a:visited,
        #menu_main li a:hover {
            color: #58585a;
        }

        #menu_main li a:link:after,
        #menu_main li a:visited:after,
        #menu_main li a:hover:after {
            width: 0;
        }




        /* Banner Images */

        #banner_image {
            position: static;
            top: auto;
            bottom: auto;
            left: auto;
            right: auto;
            display: block;
            width: auto;
            height: 520px;
            margin-left: 150px;
        }

        #banner_image.home #banner_image-ii {
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
        }




        /* Main Page */

        #main_page {
            padding: 0;
        }

        #main_heading {
            display: none;
        }

        #main_heading h1 {
            font-size: 4em;
        }

        #main_page-i {
            padding: 20px 0 0 150px;
            border: none;
        }




        /* Content */

        #content a:link,
        #content a:visited,
        #content a:hover {
            color: #58585a;
        }

        #content a.btn_general:link,
        #content a.btn_general:visited,
        #content a.btn_general:hover {
            color: #58585a;
            border-color: #58585a;
            background: none;
        }




        /* Home Buttons */

        #btns_home {
            padding: 0 0 0 150px;
        }

        #btns_home a.btn:link,
        #btns_home a.btn:visited,
        #btns_home a.btn.stores:link,
        #btns_home a.btn.stores:visited {
            padding-left: 90px;
        }

        #btns_home a.btn.hours:link,
        #btns_home a.btn.hours:visited,
        #btns_home a.btn.stores:link,
        #btns_home a.btn.stores:visited,
        #btns_home a.btn.info:link,
        #btns_home a.btn.info:visited {
            background-position: 22px center;
            background-size: auto auto;
        }




        /* Other Designed Sections - Facebook Feed */

        #content .fb_feed a.btn_more:link,
        #content .fb_feed a.btn_more:visited,
        #content .fb_feed a.btn_more:hover {
            color: #58585a;
        }

        #content .fb_feed a.facebook_article-i:link,
        #content .fb_feed a.facebook_article-i:visited,
        #content .fb_feed a.facebook_article-i:hover {
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
        }




        /* Other Designed Sections - Instagram Feed */

        #content .instagram_feed h1 a:link,
        #content .instagram_feed h1 a:visited,
        #content .instagram_feed h1 a:hover {
            color: #58585a;
        }

        #content .instagram_feed .thumb a:link .icon,
        #content .instagram_feed .thumb a:visited .icon,
        #content .instagram_feed .thumb a:hover .icon {
            opacity: 0;
            filter: alpha(opacity=0);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        }

        #content .instagram_feed .thumb a:link .image,
        #content .instagram_feed .thumb a:visited .image,
        #content .instagram_feed .thumb a:hover .image {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }




        /* Other Designed Sections - Pagination */

        #content .pagination a:link,
        #content .pagination a:visited,
        #content .pagination a:hover {
            color: #000;
            border-color: #000;
            background: none
        }

        #content .pagination a.active:link,
        #content .pagination a.active:visited {
            color: #fff;
            background: #000;
        }




        /* Page Specific Styling - Contact Page */

        #content .contact_details .details.trading_hours {
            float: left;
            width: 49%;
        }

        #content .contact_details .details.contact {
            float: right;
            width: 49%;
        }

        #content .contact_details .details table td:first-child {
            width: auto;
        }




        /* Page Specific Styling - Contact Page */

        #content .contact_details .details .socials a.icon:link,
        #content .contact_details .details .socials a.icon:visited,
        #content .contact_details .details .socials a.icon:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }




        /* Stores Categories */

        #content #stores_categories {
            top: -48px;
            padding-left: 150px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }




        /* Store Listings */

        #content #stores_listing .store,
        #content #stores_listing .store:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }




        /* Store Search */

        #main_page #content .store_search {
            display: block;
        }




        /* Store View */

        #content #store_view .store_logo {
            margin: 25px 0 40px 0;
        }

        #content #store_view .contact .socials a.btn_social:link,
        #content #store_view .contact .socials a.btn_social:visited,
        #content #store_view .contact .socials a.btn_social:hover {
            width: 25px;
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }




        /* Newsletter Signup */

        #newsletter_signup form .btn_submit,
        #newsletter_signup form .btn_submit:hover {
            color: #3f3f41;
            border-color: #3f3f41;
            background: none;
        }

        #newsletter_signup .socials a.icon:link,
        #newsletter_signup .socials a.icon:visited,
        #newsletter_signup .socials a.icon:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }




        /* Footer */

        #footer a.logo_cp:link,
        #footer a.logo_cp:visited,
        #footer a.logo_cp:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }

        #footer a.logo_sca:link,
        #footer a.logo_sca:visited,
        #footer a.logo_sca:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }

    }




    @media screen and (max-width: 800px) {

        /* Home Buttons */

        #btns_home a.btn:link,
        #btns_home a.btn:visited {
            float: none;
            display: block;
            margin-top: 10px;
            width: auto;
            max-width: none;
        }


        #btns_home a.btn:link .description,
        #btns_home a.btn:visited .description {
            display: block;
        }




        /* Page Specific Styling - Homepage */

        #main_page #content h1,
        #main_page #content h1:first-child {
            padding-top: 60px;
            font-size: 1.5em;
        }




        /* Other Designed Sections - News Articles */

        #content .news_articles a.article:link,
        #content .news_articles a.article:visited {
            margin-top: 20px;
            font-size: 1.5em;
        }

        #content .news_articles a.article:first-child:link,
        #content .news_articles a.article:first-child:visited {
            margin-top: 0;
        }

        #content .news_articles a.article:link .heading,
        #content .news_articles a.article:visited .heading,
        #content .news_articles a.article:nth-child(even):link .heading,
        #content .news_articles a.article:nth-child(even):visited .heading {
            float: none;
            display: block;
            width: auto;
            height: auto;
        }

        #content .news_articles a.article:link .heading-i,
        #content .news_articles a.article:visited .heading-i {
            display: block;
        }

        #content .news_articles a.article:link .heading-ii,
        #content .news_articles a.article:visited .heading-ii {
            margin: 0;
            width: auto;
            max-width: none;
            text-align: center;
        }

        #content .news_articles a.article:link .image,
        #content .news_articles a.article:visited .image,
        #content .news_articles a.article:nth-child(even):link .image,
        #content .news_articles a.article:nth-child(even):visited .image {
            float: none;
            width: auto;
            height: 200px;
        }

        #content .news_articles a.article:link .image .arrow,
        #content .news_articles a.article:visited .image .arrow,
        #content .news_articles a.article:nth-child(even):link .image .arrow,
        #content .news_articles a.article:nth-child(even):visited .image .arrow {
            top: auto;
            bottom: 0;
            left: 50%;
            right: auto;
            margin: 0 0 0 -26px;
            border-bottom: 25px solid #000;
            border-left: 25px solid transparent !important;
            border-right: 25px solid transparent !important;
        }




        /* Page Specific Styling - Contact Page */

        #content .contact_details .details.trading_hours,
        #content .contact_details .details.contact {
            float: none;
            width: auto;
        }

        #content .contact_details .details table td:first-child {
            width: 110px;
        }




        /* Stores Categories */

        #content #stores_categories {
            position: static;
            top: auto;
            right: auto;
            margin-top: -20px;
            padding-left: 0;
            width: auto;
        }

        #content #stores_categories a.category:link,
        #content #stores_categories a.category:visited,
        #stores_categories a.category.single_line:link,
        #stores_categories a.category.single_line:visited {
            padding: 16px 0;
            width: 50%;
        }

        #content #stores_categories a.category:first-child:link,
        #content #stores_categories a.category:first-child:visited,
        #content #stores_categories a.category.single_line:first-child:link,
        #content #stores_categories a.category.single_line:first-child:visited {
            width: 100%;
        }

        #content #stores_categories a.category:link br,
        #content #stores_categories a.category:visited br {
            display: none;
        }

    }




    @media screen and (max-width: 700px) {

        /* Store Listings */

        #content #stores_listing {
            font-size: inherit;
        }

        #content #stores_listing .store {
            display: block;
            padding: 20px 0;
            font-size: inherit;
            width: auto;
        }




        /* Footer */

        #footer {
            padding: 10px 0;
        }

        #footer a.logo_cp:link,
        #footer a.logo_cp:visited,
        #footer a.logo_cp:hover {
            float: none;
            margin: 10px auto 0 auto;
            width: 14px;
        }

        #footer a.logo_sca:link,
        #footer a.logo_sca:visited {
            float: none;
            margin: 10px auto 0 auto;
            width: 40px;
        }

        #footer p {
            display: none;
        }

    }




    @media screen and (max-width: 600px) {

        /* Header */

        #header {
            position: static;
            top: auto;
            left: auto;
            display: block;
            padding: 0 20px 20px 20px;
            width: auto;
            height: auto;
        }

        #header-i {
            display: block;
            margin: 0 auto;
            width: 200px;
            max-width: 100%;
        }

        #header a.logo:link,
        #header a.logo:visited {
            float: none;
            width: 180px;
            max-width: 100%;
        }




        /* Banner Images */

        #banner_image {
            height: 180px;
            margin-left: 0;
        }




        /* Menu_main */

        #menu_main {
            float: none;
            width: auto;
        }

        #menu_main li a:link,
        #menu_main li a:visited {
            font-size: 0.9em;
        }

        #menu_main li a.active:link:after,
        #menu_main li a.active:visited:after {
            left: 0;
            width: 100%;
        }




        /* Main Page */

        #main_page-i {
            padding: 0 10px 0 10px;
        }

        #main_page.home #main_page-i {
            padding: 0;
        }




        /* Home Buttons */

        #btns_home {
            padding-left: 0;
        }




        /* Stores Categories */

        #content #stores_categories {
            margin: 0 -10px;
        }




        /* Page Specific Styling - Contact Page */

        #content .contact_location {
            margin: 0 -10px;
        }

        #content .contact_details .details .socials a.icon:link,
        #content .contact_details .details .socials a.icon:visited {
            width: 25px;
        }




        /* Store View */

        #content #store_view .store_logo {
            margin: 35px 0 30px 0;
        }




        /* Newsletter Signup */

        #newsletter_signup {
            margin: 30px 0 0 0;
            background: none;
        }

        #newsletter_signup-i {
            padding: 0;
            background: none;
        }

        #newsletter_signup-ii {
            padding: 0;
            border: none;
        }

        #newsletter_signup-iii {
            margin: 0;
        }

        #newsletter_signup .socials {
            position: static;
            bottom: auto;
            right: auto;
            padding: 30px 0 10px 0;
        }

    }




    @media screen and (max-width: 450px) {

        /* Page Specific Styling - Contact Page */

        #content .contact_location {
            padding-right: 20px;
        }

        #content .contact_location .map {
            float: none;
            width: auto;
        }

        #content .contact_location .getting_here {
            float: none;
            width: auto;
        }

        #content .contact_location .getting_here-i {
            min-height: 0;
        }




        /* Other Designed Sections - Facebook Feed */

        #content .fb_feed .fb_feed-i {
            margin: 0;
            font-size: inherit;
        }

        #content .fb_feed .facebook_article {
            display: block;
            padding: 0 0 40px 0;
            font-size: inherit;
            width: auto;
        }

        #content .fb_feed .facebook_article:nth-child(1n+2) {
            display: none;
        }

        #content .fb_feed a.facebook_article-i:link,
        #content .fb_feed a.facebook_article-i:visited,
        #content .fb_feed a.facebook_article-i:hover {
            margin: 0;
            max-width: none;
        }

        #content .fb_feed a.btn_more:link,
        #content .fb_feed a.btn_more:visited,
        #content .fb_feed a.btn_more:hover {
            margin-top: 0;
            font-size: 1em;
        }

        #content .fb_feed a.btn_more:link .icon,
        #content .fb_feed a.btn_more:visited .icon {
            margin: 0 6px 4px 0;
            width: 25px;
        }




        /* Other Designed Sections - Instagram Feed */

        #content .instagram_feed-i {
            margin: 0;
            font-size: inherit;
        }

        #content .instagram_feed h1 a:link,
        #content .instagram_feed h1 a:visited {
            font-size: 1em;
        }

        #content .instagram_feed h1 a:link .icon,
        #content .instagram_feed h1 a:visited .icon {
            margin: 0 6px 4px 0;
            width: 25px;
        }




        /* Newsletter Signup */

        #newsletter_signup .socials a.icon:link,
        #newsletter_signup .socials a.icon:visited {
            width: 25px;
        }

    }




    @media screen and (max-width: 400px) {

        /* Content */

        #content h1 {
            font-size: 1.6em;
        }

        #content h2 {
            font-size: 1.4em;
        }

        #content h3 {
            font-size: 1.2em;
        }

        #content h4 {
            font-size: 1em;
        }

        #content h5 {
            font-size: 0.8em;
        }

        #content p,
        #content ul li,
        #content ol li {
            font-size: 0.9em;
        }




        /* Store View */

        #content #store_view .trading_hours-i {
            padding: 0 0 20px 0;
        }




        /* Page Specific Styling - Contact Page */

        #content .contact_details .details table td {
            font-size: 0.8em;
        }

        #content .contact_details .details table td:first-child {
            width: 60px;
        }




        /* Newsletter Signup */

        #newsletter_signup-iii {
            padding: 25px 20px 30px 20px;
        }

        #newsletter_signup h1 {
            font-size: 1.6em;
            line-height: 1.2em;
        }

        #newsletter_signup form .mc-field-group label {
            font-size: 0.8em;
            width: 75px;
        }

        #newsletter_signup form .mc-field-group {
            padding-left: 75px;
        }

        #newsletter_signup .socials {
            text-align: center;
        }

    }




    @media screen and (max-width: 350px) {

        /* Other Designed Sections - News Articles */

        #content .news_articles a.article:link,
        #content .news_articles a.article:visited {
            font-size: 1.3em;
        }




        /* Stores Categories */

        #content #stores_categories {
            display: none;
        }

    }




    @media screen and (max-width: 310px) {

        /* Home Buttons */

        #btns_home a.btn:link .description,
        #btns_home a.btn:visited .description {
            display: none;
        }




        /* Other Designed Sections - Facebook Feed */

        #content .fb_feed a.btn_more:link,
        #content .fb_feed a.btn_more:visited,
        #content .fb_feed a.btn_more:hover {
            font-size: 0.8em;
        }

    }